Subject: Fathers-Writing Love Letters
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 23 Nov 2003 06:04:04 +1000

Issue No. 65-24th November, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last weekend, my wife and I attended a marriage retreat.  You might say to me, “Why do you bother?”  After all, we’ve been together for 28 years.  We’ve battled through thick and thin, together we’ve raised five wonderful children, endured good times and bad times and we still walk down the street hand-in-hand.  “You conduct marriage seminars and you train fathers.  Surely you don’t need to go to a marriage encounter to learn how to love your spouse?”  Well the answer is, yes I do.  You’re never too old or young to learn how to love your wife.  No time is the wrong time to learn more about love and put it into practice.

We have both wanted to do a marriage renewal weekend for over a decade.  When the opportunity has arisen in the past we have been on the road doing concerts with our family band or teaching at a marriage/worship seminar somewhere.  There are several different types of marriage retreats.  Most are faith based.  All teach the basics of marriage and have interactive segments which encourage marital togetherness.  The one which we went to on the weekend is run by Oz Family Life.  Based in Sydney, Oz Family’s website is at:  www.ozfamily.org.au   This course was called, ‘A Weekend to Remember’ and was held in the beautiful mountain hideaway, Jamberoo Valley Lodge.

I immediately got myself into hot water when I consented to go.  I subsequently remembered that the Full Gospel Businessmen’s Fellowship wanted me to do some presentations on the work of the Fatherhood Foundation on the Saturday morning of the same weekend.  Things got even worse when I realised that I was supposed to attend the MusicOz awards on the Saturday night as I am a member of the MusicOz board.  We considered cancelling the marriage retreat.  My darling wife still felt that it would be beneficial for our relationship to go to it.  She graciously released me to go to both outside events.  It’s a wonderful thing to have a forgiving wife and besides, we just didn’t want to put it off any longer. As it transpired, that Saturday night was a romantic date evening for two at the retreat.  The only trouble was that we had to share our romantic evening with 3,000 people at the MusicOz Awards.

The ‘Weekend to Remember’ was absolutely brilliant.  I discovered some secret areas of weakness.  Why are you laughing?...  Didn’t you know I was perfect!  I think my wife even found some things to improve upon as well.  As part of the weekend, I had to write a love letter to her, and she had to write one to me.  This exchange of love letters became a real focal point for further discussion and enrichment of our marriage relationship.  If it’s any indication, our love life has improved markedly and we’ve been inseparable all week, holding hands, cuddling and generally embarrassing our children at every opportunity.  We encourage you to get away for a marriage retreat when you get the chance.  In the meantime, light the fire of love again.  Writing a love letter is a wonderful way to do just that.

Lovework

Write down answers to the following questions in the form of a love letter to your wife this week.

1.  What were the qualities that attracted me the most to you when we first met?

2.  What qualities do I appreciate or have learned to appreciate most about you since we have been married?

3.  How have your differences helped me grow spiritually and emotionally?

Remember, the greatest thing a father can do for his children is to love their mother.  Let’s keep the romance alive.  Writing a love letter to your wife will be a wonderful investment of your time.  Drop us an email and let us know how you go.

Yours for more love letters

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

BORN TO BE ALIVE

by Paul Sloan

Born to be Alive…interesting title for a song eh? Driving home from work around 6.30pm, in that type of daze you enter after a hectic day doing whatever it is that accountants do, when this song came on the radio. “I was born…born…born…….Born to be alive”. It had a catchy tune, not dissimilar to the groovy tunes of the retro years, and all of sudden I found myself suddenly awakened, foot tapping, and singing along. WOW! Thirty seconds ago I was in Mopeville, now I am in Motown; what a transformation, all due to one song. After I grooved for a couple of minutes I started pondering the thought of “WHY”. Why, or how can a song have such an impact? And then, my super analytical mind started to gear up, and I asked myself the question; “What if the song was titled something other, for example ‘Four is less than five’, or ‘Corn can give you Hives’? Sounds pretty silly I know, but it helps illustrate the point that people do actually relate to the lyrics of a song, and not just the tune. I suppose there is one exception; Elvis Presley could have sang, “Corn can give you Hives”, and he still would have stopped traffic!!!

Talk about stopping traffic…Enter the Wiggles! Are these guys amazing or what? I watch my 2 year old sit and stare for hours on end, just trying to “Wake up Jeff”, or help drive the “Big Red Car”, or maybe sail a ship with “Captain Feathersword”. Here is a concept that works, regardless of the wording. I mean, Fruit Salad…Yummy Yummy; works for me. Or Hot Potato Hot Potato, or Toot Toot Chugga Chugga Big Red Car, doesn’t get much better than that.  Such simple concepts, simpler songs, yet world wide success as a result. Just four guys in coloured skivvies, some backyard production techniques (I remember the first video), and world, here we come. Yep, not a bad result.

What does this have to do with being a parent I hear you ask? Think about our lives at the moment. Consider the hectic schedule we survive on a daily basis, and not only us adults’…our children too. Ponder the ever present need to have children perform, and not just perform, yet excel in all areas of life…school, sport, maturity. Everything is geared to a level of complexity that I believe is not warranted, particularly when raising children. I love talking to the elder statesmen/stateswomen of our country. Next time you are talking to a Grandparent, bring up the topic of how kids used to enjoy themselves when growing up. Hands up those readers out there who have heard the story about just having a stick and how Grandpa would knock around an old tin can…hours of enjoyment there folks. How, believe it or not, there was NO television, NO videos, and grasp this…no computers??? Are you serious? How are our kids supposed to complete their homework without the trusty Pentium 4? What do we do when it’s raining if there is no Play station? CRISIS!

Yes, I do believe technology has a lot to answer for. Further, I honestly believe we push our children pretty hard today, in particular the area of education. Jobs are hard to get, education is paramount, and I am as guilty as anyone else in this area… we do have a God given responsibility to do everything we can for our kids. Sure, times change, levels of learning also increase…however, each time I listen to, and watch those kid’s videos, and how my 2 year old can relate to the simplicity and catchiness, I realise that kids enjoy the basic stuff in life. I try not to get too concerned about which level my kids are at, or caught up in the whole educational toy thing, all that ‘stuff’ out there now on how to raise wonder kids. Me? Plain and simple does it. Give me a stick and a tin can any-day…or a fishing rod!!

The moral of the story? Throw away the benchmarks. Simplicity is good. Fun is better. Love conquers all.

Till next time, Paul

___________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

A Collection of True Love

Regardless of what the statisticians tell us, true love can and does last forever. If that weren’t true, then what’s “forever” for?

Ed Anderson & John Peterson

There is only happiness in life, to love and be loved
George Sand

People don’t care how much you know, until they know how much you care

Unknown

Love is that condition in which the happiness of another person is essential to your own

Robert Heinlein

Love never fails

1 Corinthians 13:8

Kind words can be short and easy to speak but their echoes are truly endless

Mother Teresa

You can only learn to love by loving

Iris Murdoch

A kiss is a lovely trick designed by nature to stop speech when words become superfluous

Ingrid Bergman

Life’s pressures can isolate you from God and your mate, or press you closer to them

Dennis Rainey

Successful marriage is always a triangle, a man, a woman, and God.

Cecil Myers

To have and to hold from this day forward, for better for worse, for richer for poorer, in sickness and in health, to love and to cherish, till death us do part, according to God’s holy ordinance; and thereto I plight thee my troth

The Book of Common Prayer

To love another person is to help them love God

Soren Kierkegaard

We make a living by what we get, we make a life by what we give

Winston Churchill

You shall love your wife as yourself

Mark 12:31

Back to top

Laughter

Why does love happen between two particular people?

'One of the people has freckles and so he finds somebody else who has freckles too.' -- Andrew, age 6

'No one is sure why it happens, but I heard it has something to do with how you smell ... That's why perfume and deodorant are so popular.' -- Mae, age 9
'I think you're supposed to get shot with an arrow or something, but the rest of it isn't supposed to be so painful.' -- Manuel, age 8

On what falling in love is like...

'Like an avalanche where you have to run for your life.' -- John, age 9
'If falling in love is anything like learning how to spell, I don't want to do it. It takes too long.' -- Glenn, age 7

On the role appearance plays on love...

'If you want to be loved by somebody who isn't already in your family, it doesn't hurt to be beautiful.' -- Anita C., age 8
'It isn't always just how you look. Look at me. I'm handsome like anything and I haven't got anybody to marry me yet.' -- Brian, age 7
'Beauty is skin deep. But how rich you are can last a long time.' -- Christine, age 9

Reflections on the nature of love...

'Love is the most important thing in the world, but baseball is pretty good too.' -- Greg, age 8

How do people in love typically behave?

'Mooshy... like puppy dogs... except puppy dogs don't wag their tails nearly as much.' -- Arnold, age 10
'All of a sudden, the people get movie fever so they can sit together in the dark.' -- Sherman, age 8

Back to top

Single Dads

The Heart of the Matter

By Steve Gray

Here's a nice message that comes from the Bible. It went the email rounds but was anonymous so I can't credit the scholar.

In the very centre of the Bible, Psalm 118:8 it says (I like the Amplified version translated by Jewish scholars):

It is better to trust and take refuge in the Lord [God] than to put confidence in man [general term, men or women - humans in other words].

That's pretty tough, the second part about sort of not being confident in other people.  I thought, ‘How much can I really rely on others?’ Well, I rely upon my children… but then what I am really confident is that they will leave their dirty socks on the floor, causing me more work!

In fact isn't everyone else going to act out of his or her own self-interests? Will not others hurt me or just offend me sometime? If they don't act against me, will they not just get in my way at the wrong time when I want to do something else?

It is not a question of ‘If’ another may prove unreliable it is only a question of ‘When’.  I choose then to ‘entrust’ people but not get upset if they choose to go their own way. My happiness is not dependent upon them.

So God gets the points on the second issue. What about the first? How much do I trust God? Well sure I trust God… sort of. This was the hard one for me.

I have spent time talking, yelling, praying and weeping at God. He has heard stuff out of me that I just couldn't repeat.

But do I trust Him? I have felt suicidal. I have felt like I have had my heart ripped out of my chest without an anaesthetic. Sometimes it seems I have felt lonely my entire life. But no!

Somehow I felt I was not alone and something kept me going. Who was that there and then? My Father God! Do I trust God? Yeah, well I do, and I am really working at doing more of that.

_________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Special Feature

Barbara's tips to Men

by Barbara Rainey

Barbara's tips on how to minister to your wife are also helpful:

·                     Seek to understand her role and her struggle.  (If she works outside the home, understand her job and the pressures it places on her, especially regarding her role at home.)

·                     Verbalise often, especially in her times of failure and discouragement, your complete acceptance of her (be sure, you really do accept her).  Liberally verbalise belief in her as a person and in her ability and worth.

·                     Verbalise your need for her and back it up by sharing with her your fears, failures, needs, dreams, hopes and discouragement.  Do it cautiously, if this is new to you.

·                     Share at times when she can listen attentively and appreciate your transparency.  (Don't share something serious when she is preoccupied with the kids or dinner.)

·                     Notice and praise her. Thank her for the things she does for you (meals, laundry, etc).

·                     Be willing to help her work through difficulties in her life: discipline, problems of the children, relationships with friends and parents, fears, resentment, etc.

·                     Be patient and realise that building or rebuilding her self-esteem is a life time process.  It is not static.  Recaptured territory can be lost by giving up to early.

In many ways I am a different woman from who I was on our wedding day.  One of the most significant changes has been in my self-image.  My husband's willingness to listen and to change his schedule, and his consistent expression of praise for me, belief in me, and commitment to me have literally change my life.  There is hope, as you invest in your wife, I believe your reward in heaven will be great.

________________________________________________________

Extract from Dennis and Barbara Rainey's book, Building Your Mates Self-esteem, published by Here's Life Publishers, 1990

They have six children and two grandchildren and  have an excellent ministry focussing on family and relationships.

Visit their website at www.familylife.com

Back to top

Thought for the Week

No time is the wrong time to learn more about love

and put it into practice.

Warwick Marsh

Back to top

News & Info

To all Supporters of the Fatherhood inquiry

To those of you who are not aware, an advertisement was placed in The Advertiser on Saturday, 15 November 2003 calling for submissions to the fatherhood inquiry in South Australia.

Any person or organisation wishing to register an interest in presenting written or oral evidence to the Committee should contact the Secretary to the Committee, Ms Noeleen Ryan at Parliament House by telephone on (08) 8237 9498, fax on (08) 8231 8901 or email at [email-masked] by Friday 19 December 2003.

I am a member of the Committee and as such would prefer if the submissions were sent to the Committee rather than myself to avoid any possible conflict of interest.

Every submission will be individually considered.  Some may be called to make an oral submission - that will be up to the Committee to decide.

I would like to personally encourage each and every one of you to keep fighting for change in this state.  I can see it on the horizon!

Regards

Andrew Evans MLC

Back to top

Dad's Prayer

Dear God,

Help me to write a love letter of appreciation

and thanks

to my beautiful wife and the mother of my children.

Help me not take her for granted.

She is special.

You have given her to me.

Help me to love, provide for and cherish her

all the days of my life.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.